Re: [orca-list] Problems installing orca on quite old system

Hi, W.P.

Could the system you are working on now use Vinux 3.0 or 3.1 instead of Fedora? Or is there software that isn't found or easily compiled for Ubuntu/Vinux? I ask because Vinux 3.0 or 3.1 has ESpeak and can be made to work with Festival. Unsure about the Pollish translation for ESpeak or Vinux in Pollish.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]